Anuncios Google

Librerías de actualizaciones (Top Toy DS/DSi y YS Menu).

Flash Cartsen

V 6.72

A pesar de la salida de la actualización de la Top Toy DS (TTDS) versión 1.18 oficial por parte del Team TT, siguen saliendo mas actualizaciones del kernel de 3 archivos (Extinfo.dat, Infolib.dat y Savlib.dat), esenciales para el funcionamiento de los ROM's mas nuevos y todo esto gracias a RetroGameFan (Fixes para todos los juegos menos en japones) y Rudolph (Fixes de juegos japoneses). Claro ambos provenientes de GBATemp, sigue leyendo si quieres enterarte de como actualizar tu TTDS/TTDSi o YSMenu en cualquiera de sus versiones.

Autor: RetroGameFan & Rudolph.

Con esos 3 archivos se recoge un poco de información de los Roms y el tamaño del Sav para que sea el adecuado (pueden llegar a pesar 32 Megabytes los Sav), su uso es muy simple: arrastrarlos a la carpeta TTDS y sobre escribir los antiguos, aunque algunos juegos estan encriptados y deben ser obviamente desencriptados por lo cual en la descarga se adjunta dicho programa el EndryptsAdvance. Aquí se encuentra la lista de los juegos que ocupan ser deencriptados.

¿Cómo uso el EndryptsAdvance?

Primero al descargarlo y descomprimirlo copia el juego que quieras desencriptar, abre el programa (en Windows Vista y 7 ocupas correrlo desde el administrador), presiona la tecla 1, espera a que se encripte/desencripte, presiona cualquier tecla para regresar al menu, presiona la tecla 0 para salir del programa.

Los 3 archivos necesarios para actualizar.

Descarga de las actualizaciones:

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.72 (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.70  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.61 (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.60 (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.59  (Sólo Usuarios Registrados)

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.56  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.55  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.54  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.53  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.52  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.51  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.50  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.49  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.48  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.46  (Sólo Usuarios Registrados).

Descargar Actualización de las librerías TTDS/TTDSi/YSMenu Versión 6.45  (Sólo Usuarios Registrados).

Descargar eNDryptSAdvanced Versión 1.2   (Solo Usuarios Registrados).

4.580645
Tu voto: Ninguno Votos totales: 4.6 (124 votos)

Anuncios Google

Comentarios

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.

ÚLTIMA VERSIÓN

 

DSTT / DSTTi YSMenu 7.04

 

DESCARGA:http://www.r4wood.com/Kernel/e/DSTTi-YSMenu704.rar

FUENTE:http://www.r4wood.com/pages/TTi-DSTT-Kernel.html

 

no se que version de actualizacion tengo,,,

soy un noob en esto, me compre una ds lite, y un chico me envio sus datos para esta maravillosa ttds, la cuestion es que segun q juegos no me funcionan y quisiera saber si hay alguna forma de actualizarlo o algo asi, para que funcionen,,, o cual es la forma de saber si ese juego me va a funcionar para no descargar segun que juego, gracias si lees esto y te apetece contestar muchas gracias ya q soy un viciao jajajajja

Posible para 2DS?

Buenas, pues tengo una 2DS y una DSTTi, alguien sabe si se puede hacer algo para que funcione en la 2DS con juegos de DS?

Version 6.93

Ya esta disponible la version 6.93

http://filetrip.net/nds-downloads/flashcart-files/download-retrogamefan-...

Que la disfruteis.

Version 6.92

Estuve dandole una busqueda a el nuevo update y encontre el 6.92 alquien que haya hecho funcionar el pokemon black 2 o blanco 2 en español??? desafortunamente la unica tarjeta que me corria el juego la R4iTT me deshice de ella y compra la r4i 3DS que el firmware se descarga de 4i-gold.eu y no tuve suerte.Alguien que podria poner los pasos para hacer el juego correr porfavor

Version 6.92

Los pokemon blanco y negro 2 corren bien en la Version 6.92 ya que estan funcionando desde la 6.90 Risa

 

Imagen de GregarLink15

Sin autorizacion?

Hola, intento descargar la Versión 6.72 pero la momento de querer descargarla me dice que no tengo autorización para descargarla, alguien sabe porque? llevo ya unos años con esta misma cuenta en la scene (como 4 o mas creo) y nunca me habia pasado eso...

Imagen de Monty64

Posible error temporal del servidor o permisos

Ahora mismo se puede descargar sin problemas.

se congela

tengo una TTDS y cuando actualizo la libreria de juegos no carga ninguno se congela la barrita y al regresar  a la libreria anterior todo se arregla por que puede ser???

hola aqui te dejo la

hola aqui te dejo la actualizacion de este para tu flashcard es la mas nueva actualizacion

http://filetrip.net/nds-downloads/flashcart-files/download-retrogamefan-multi-cart-update-683-f30603.html


makcoisthebest

Mismo problema

Hola. Tengo el mismo problema que tu ^^
Cuando intento actualizar los archivos Infolib, savlib y extinfo de mi TTDS reemplazando los antiguos por los mismos pero más actuales... efectivamente se congela al intentar cargar cualquier juego...
¿Lo estoy haciendo mal? Apreciaría mucho un comentario de consejo :D

Imagen de Diego_Dark_256

Sencillo.//

Quitar todos los archivos del Kernel (TTMenu, TTMenu.dat...) y poner los archivos de la proxima actualizacion, todos no solo los .dat

y por si os interesa, aqui se an quedado estancados en la 6.72 pero aqui mirar por donde van, (6.74)



Canal de Youtube De "Trabajo": http://www.youtube.com/user/DiegoDark256

Canal de Youtube para divertirse ;D :http://www.youtube.com/user/Trollsofthelife

Twitter Personal: https://twitter.com/DiegoDark256

Twitter del Canal: https://twitter.com/TrollsOfTheLife


 

Imagen de Diego_Dark_256

No vais.//

A actualizarlo porque hace mas de 2 semanas que esta el 6.73 http://filetrip.net/g25123605-RetroGameFan-Multi-Cart-Update.html y depues de instalar esta puedes meter la subactualizacion 5972 (solo para 6.73) http://filetrip.net/f27212-RetroGameFan-DAT-Update-6-73-5972.html

PD: Deveriais actualizarlo.



Canal de Youtube De "Trabajo": http://www.youtube.com/user/DiegoDark256

Canal de Youtube para divertirse ;D :http://www.youtube.com/user/Trollsofthelife

Twitter Personal: https://twitter.com/DiegoDark256

Twitter del Canal: https://twitter.com/TrollsOfTheLife


 

Me pasa lo mismo

Cuando estaba jugando el pokemon oro heart gold con la flash card r4itt con menu de ttds VERSION 1.18 en mi 3ds se me quedo congelado en una parte que tengo que pasar con surf y cuando lo intento se queda congelado :S o también si hago otra accion y ahora me esta pasando algo parecido el el pokeman blanco y eso que me funciono prefectamente y nunca me paso lo del congelamiento el caso es que cuando entro a mi partida no entra se queda en negro y solo a veces me entra la partida pero me pasa lo mismo que en heart gold :S.

NECESITO AYUDA D:


bastian

Imagen de gustavo irazoqui

radiant historia

Tengo una duda  con el Radiant historia tengo un r4isdhc(clon) si carga el juego pero cuando lo comienzo a jugar y pongo continue se traba ya e intentado con las actualizaciones pero no funciona alguien q me pueda ayudar

 


GUSTAVO IRAZOQUI

Desesperacion !

tengo semanas queriendo jugar pokemon heartgold, e intentado demasiados metodos y actualizaciones incluyendo esta, no funciona, siempre se traba, en distintos lugares y en distintas ocasiones, alguien podria ayudarme?? tengo una ttds dstt para nds y ndsl, y un nintendo ds, porfavor, alguien sabe como puedo hacerlo funcionar??

Imagen de simonmaring11

yo te ayudo

mira si te lo puedes descargar de:

http://www.emudesc.net/foros/nintendo-ds/313348-dd-lista-de-roms-de-nintendo-ds.html

esta es una pagina de juegos de ds ahí encontrarás lo que buscas.


y el kernel correcto?? he

y el kernel correcto?? he puesto el mas nuevo varias veces y sigue sin funcionar T.T, sigo las instrucciones al pie de la letra, formateo la memoria, pongo la actualizacion, y empiezo a jugar...despues de un rato se traba...bueno, intentare con la rom que hay en esa pagina haber que pasa, gracias n_n

 

nueva actualizacion

Buenas a todos, ya hay nueva actualizacion, la version 6.73

 

http://gbatemp.net/t267243-retrogamefan-updates-releases

 

Imagen de sangreazteca321

problema con la act 6.72

se me traban los juegos al cargar con la nueva actualizacion 6.72 espero me puedan ayudar tengo un ds lite con la tarjeta TTDS me urge por que mis juego se siguen trabando espero que encuentren la respuesta, gracias.


                                                                 Risa Su Amigo y Servidor Guiño

Se sigue trabando

Se sigue trabando esto.

¿Alguien tiene una solución?

Ya intente cargar los archivos desde 0 y nada.

Ayuda.

Imagen de frankxu

Soi nuevo en esto, al copiar

Soi nuevo en esto, al copiar estos 3 archivos no se pierde nada y los juegos antiguos siguen funcionando?

 

gracias

actualizacion 1.4.2u

ya ha salido alguna actualizacion para la dstti que soporte la actualizacion 1.4.2u?

 

Imagen de sanatos69

TTDS/TTDSi Actualización 1.4.3

Si Tu TTDS o TTDSi es Genuina sol necesitas copiar los archivos de actualización y el Firmware TTMenu 1.17. Para ello si tu dsi o dsi Xl tiene un Firmaware superior a 1.4.1 necesitarás una DS o Ds Lite para actualizar tu Flashcard, una vez actualices te recomiendo el YSMenu 6.72 para TTDS/TTDSi a continuación te dejo el link con todo lo necesario para que tu ttds funcione en Ds/DsLite/Dsi/XL y incluso en 3ds 2.1. Con esto Tendrás Tu Flashcard al día Funcionando Con los ultimos Juegos y en cualquier Dsi y Dsi Xl incluyendo 3DS en su version 2.1. Disculpa por contestar tan tarde llevo algunos meses que no me conecto mucho por la comunidad Saludos cualquier Duda mandame privado y te la respondo Saludos.

 

Update y TTMenu 

http://www.r4wood.com/pages/TTi-DSTT-Kernel.html

 

YSMenu 6.72

http://filetrip.net/f26745-RetroGameFan-Multi-Cart-Update-6-72-6-72.html

Imagen de Sonic_el_erizo

Problema al usar PanasonicFormater SD

He copiado todo el contenido de mi targeta para no eliminar los juegos y saves y demas,lo formateo con el PanasonicFormaterSD y pego el contenido,pero se me queda la pantalla en LOADING.Que hago?Tengo una R4


 

 

Imagen de alxandro

mira

mira eso es para ttds los archivos , ve a la pagina oficial de r4 y hay te descargas el ultimo kermel

 

Actualizaciones

Hola me pasa lo siguiente tengo una TTDS le pongo las 3 actualizaciones dentro de TTmenu y se cambian por las antiguas hasta aquí bien pero luego no me funciona ningun juego le cambio los 3 archivos por los que tenia antes y ya funciona alguna esxplicacion que tengo que hacer la version no me la cambia sigue poniendo 6.61 y creo que tendría que poner 6.72 algo no hago bien

A mi me pasa lo mismo.

A mi me pasa lo mismo, ¿alguna idea?

La verdad solo utilizo este kernel porque el Wood4TT ya no lo han actualizado; pero ese se me hacía mucho mejor.

Alguien sabe qué hay que hacer para que funcionen estas nuevas librerías del ysmenu?

Imagen de Jordi1097

Instalación limpia

Prueben haciendo una instalación desde 0, guarden homebrews, juegos y partidas guardadas en su ordenador y formateen la MicroSD con PanasonicSD Formatter (busquen en google ahora mismo no tengo el link), luego descargan el kernel y las librerías actualizadas desde aquí y lo copian junto a todos los datos reespaldados. Si les sale alguna ventana pidiendo permiso para reemplazar algun dato, digan que No, ya que será un archivo del kernel.

Saludos!

Nuevas librerias

Nueva actualizacion  V6.71 os dejo el enlace

http://www.r4wood.com/Kernel/i/DSTT_DSTTi%20TTMenu%20V6.71.rar

 

Imagen de beeto_hdeez

Descargué la versión 6.70

Descargué la versión 6.70 pero se me quedan atorados los juegos D: ¿Cómo lo soluciono?

Imagen de linkmax100

me sucedede lo mismo

parece que ba a empesar pero no se queda trabadado cuando ba a terminar

 

Imagen de magicblack2009

Ya tenéis la noticia

Ya tenéis la noticia actualizada, os pido perdón a todos por haberla tenido olvidada durante varias actualizaciones.

Salu2!

Fallo en el rom de distribution card XXXX – Pokémon Victini Libe

Bueno no sabia donde poner esta comentario.... bueno ahora tengo una duda mi TTDS no distribuye el rom de victini no compredo el porque, ah! y mi TTDS si tiene la ultima actualizacion y no se que sea, ya que en uno de los emuladores que tengo si funciona el rom. alguien que me pueda ayudar????

Imagen de Diego_Dark_256

Yo tengo.//

una 60 rom de distribucion (alguna la e creado yo(50 de todas)) y la de victini. yo tenia el tiket de evento no lo necesitaba pero un amigo no yego a tiempo y me baje la rom, la puse en mi ttds la abri se la distribui y contento con su victini (y otro al 70 por GTS(consiguie este primero pero queria capturarlo y entrenarlo como hice yo (fue mi poke estrella la segunda vez que entre en la liga lo subi al 100)))

Solucion: Bajate otra rom de distribucion.



Canal de Youtube De "Trabajo": http://www.youtube.com/user/DiegoDark256

Canal de Youtube para divertirse ;D :http://www.youtube.com/user/Trollsofthelife

Twitter Personal: https://twitter.com/DiegoDark256

Twitter del Canal: https://twitter.com/TrollsOfTheLife


 

Imagen de el_yo_21

actualizacion 1.4.3E

Alguien sabe donde puedo encontrar el parche para que mi TTDSi funcione con esta verción?  

ttdsi 1.4.3E

Aca puedes encontrar la actualización, yo la probé y funciona.

http://tec-contamos.blogspot.com/2011/10/dstti-upgrade-143-y-3d-v210-4.html

Imagen de alexpsp3000

NUEVA VERSION DE LAS LIBRERIAS 6.62

Navegando por internet me encontre con una nueva version de las librerias la cual inclulle mejor compatibilidad con los juegos

y una lista mas extensa de juegos compatibles es la version 6.62 espero que les sirva a todos:

http://www.mediafire.com/?1d51hi5k69nnu1h


!!Nintendo 3ds + GATEWAY 3DS!!  !!PSP 3000!! !!NDSi!! !!PS3 SLIM!! !!XBOX 360 LT 3.0!!

Actualizacion Librerias 6.68

Ya esta la version 6.68:

http://filetrip.net/f25982-RetroGameFan-Multi-Cart-Update-6-68.html

 

Para DSTT / i, R4/i-SDHC, DSONE / i, R4SDHC v1.34, M3 Real/M3iZero, clones R4.

Todos los carros, excepto para DSTT / i necesidad de mantener su firmware original.

Por favor, lea el Cómo Install.txt para las instrucciones y el otro. Txt ya que responder a casi todas las preguntas.

Por favor, asegúrese de copiar todos los archivos a su microSD y no sólo los archivos DAT

 

Change log (v6.68):

extinfo
removed 5299 - GoldenEye 007 (U)(VENOM)
fixed 4572 - Nintendo Presents Crossword Collection (E)
fixed 4951 - Jam with the Band (E)
fixed 5097 - Fire Emblem-Shin Monshou no Nazo Hikari to Kage no Eiyuu (J)(ENG Patched)
fixed 5265 - Lufia Curse of the Sinistrals (U)(Spanish Patched)
fixed 5299 - GoldenEye 007 (U)
fixed 5811 - Puzzler World 2 (U)
fixed 5812 - Bibi Blocksberg Grundschule Mathematik Klasse 1-4 (G)
fixed 5813 - Spy Kids All the Time in the World (U)
fixed XXXX - Mario & Luigi RPG 3 Koopa's Inside Adventure (K)
fixed XXXX - Mystery Tales The Spirit Mask (E)
fixed XXXX - The Smurfs (E)
fixed XXXX - Yu Gi Oh 5Ds World Championship 2011 Over the Nexus (K)
fixed XXXX - Dragon Quest Monsters Joker 2 (U)

infolib
removed 5299 - GoldenEye 007 (U)(VENOM)
fixed 2058 - Soma Bringer (J)(Thai Patched)
fixed 4572 - Nintendo Presents Crossword Collection (E)
fixed 4951 - Jam with the Band (E)
fixed 5097 - Fire Emblem-Shin Monshou no Nazo Hikari to Kage no Eiyuu (J)(ENG Patched)
fixed 5265 - Lufia Curse of the Sinistrals (U)(Spanish Patched)
fixed 5299 - GoldenEye 007 (U)
fixed 5811 - Puzzler World 2 (U)
fixed 5812 - Bibi Blocksberg Grundschule Mathematik Klasse 1-4 (G)
fixed 5813 - Spy Kids All the Time in the World (U)
fixed XXXX - Mario & Luigi RPG 3 Koopa's Inside Adventure (K)
fixed XXXX - Mystery Tales The Spirit Mask (E)
fixed XXXX - The Smurfs (E)
fixed XXXX - Yu Gi Oh 5Ds World Championship 2011 Over the Nexus (K)
fixed XXXX - Dragon Quest Monsters Joker 2 (U)

lo hice ...

descarge el 6.68 y lei todo como salia que hiciera, pero cuando meto mi sd en mi R4 y enciendo mi DSLite se pone las pantallas en negro y me sale LOADING... y se queda asii, no se porque?! y tampoco se que hacer! porfavor ayudenmee ! D:

Imagen de Sandra Santamarina Pérez

No me funciona el Pokémon Blanco o el Negro en mi tarjeta TTDSI

Hola, tengo un problema me he descargado varias veces el jueg de pokémon blanco o el negro, ambos, pero cuando los meto en mi TTDSI y lo abro me sale: [Rom loading failed] load rom errcode=-4 Please resert system. Al principio pense que sería un problema de los juegos descargados, que estaban mal, pero luego una amiga me paso su juego de pokémon blanco que lo descargó y a ella le funciona correctamente, pero a mi sigue saliendome lo mismo, ¿que puedo hacer? Por favor que alguien me lo esplique paso a paso, porque ya me lo han intentado esplicar y me han descargado un montón de cosas pero nada me funciona y tengo muchas ganas de jugar :( Gracias.


Sandra :)

Imagen de Jordi1097

Simplemente descargas ésto y

Simplemente descargas ésto y copias el contenido de la carpeta DSTT/DSTTi a la raíz de tu Flashcard, sustituyendo lo que te pida.

Saludos

Ayuda

Hola bueno el problema es ke descarge la vercion 6.67 ke me dijeron funciona con Kirby mass Attack pero cuando enciendo mi ds y se supone lee la DStt se keda una pantalla negra y la otra blancano se cual sea el problema pero con las otras versiones no me pasaba porfa ayuden D:

Imagen de gabo1158

yo tengo la 6.67

yo tambien tengo la 6.67 y mi flash es una DSTT y todo funciona correctamente. cuando tengo algun problema yo respaldo mis roms y mis .sav formateo la SD y pongo la actualizacion en este caso la 6.67 yo uso ys menu y despues vuelvo a meter mis roms y mis .sav (tengo una carpeta llamada ROMs y en ella estan los juegos(rom) y los avances(.sav) y asi solo respaldo mi carpeta). sino te funciona vuelva a la ulti actualizacion que te funciono. otra forma es tener la 6.61 y copiar los datos de la 6.67(combinar carpetas) copiar y reemplazar


Que viva el rock

Emm??

Oigan ke version es compatible con Kirby Mass Attack hahahaha ese juego es muy bueno !

que hago?

estoy con el YSMenu 6.43 y no logro q me funcione golden sun me sale errcode=8 y no se q hacer 

tambien el the legend of zelda spirit tracks no me funciona y me sale errcode=7 q tengo q hacer? 

 PORFAVOR AYUDA

Salu2



Imagen de gabo1158

actualiza tu flash

ya va en la 6.67 pero antes te recomiendo que respaldes tus datos (ROMs y .SAV) formateas tu flash y le pones la nueva actualizacion. 

http://filetrip.net/g25123605-RetroGameFan-Multi-Cart-Update.html


Que viva el rock

no carga :(

hola gabo sabes descargue esta version y cuando quiero cargar un juego se queda pegado en los 3 cuartos de la cargar del rom, por eso tuve que volver a la version 6.61

Imagen de gabo1158

RE a no carga

trata de formatear tu sd a ver si se corrige el problema a mi me pasaba algo parecido y la formate con con programa que viene dentro panasonic sd formater. antes respalda ojala te funcione


Que viva el rock

Opciones de visualización de comentarios

Seleccione la forma que prefiera para mostrar los comentarios y haga clic en «Guardar las opciones» para activar los cambios.